We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Comments

1 comment

  • Avatar
    Adrian Williams

    When the Lavastorm product is installed the required version of Java is deployed by the installer.

    The LAE 6.1.4 installer deploys Java 7 in the <install directory>/jre directory.

    0
    Comment actions Permalink

Please sign in to leave a comment.